Subject: Re: Perhaps a silly question
From: Pavel Tsekov <[email-masked]>
To: "Jeffrey D. Whitman" <[email-masked]>
Cc: [email-masked]
Date: Thu, 11 Apr 2002 10:26:14 +0200

Hello Jeffrey,

Thursday, April 11, 2002, 10:30:49 AM, you wrote:

JDW>  I performed a download for the latest cygwin release on a win2000
JDW> machine
JDW>  and it seemed like I got all the packages including the C compilers.
JDW> However,
JDW>  on a win98 machine I have at home, I do not get the compilers in the
JDW> install.
JDW>  That is, gcc and g++ are missing entirely.
JDW>  What am I doing wrong??

You have not selected the gcc package from the Devel category. If you
have trouble managing the category view of the package chooser page
you can click the "View" button until the text after it reads 'Full'.
Then just find out gcc in the list of packages and click on the 'Skip'
text until it changes to the version of gcc you want to install.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/